#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-JkfP9Ij6CvGCLLr2TeZxyB
key:                  citeproc-0.8.1-JkfP9Ij6CvGCLLr2TeZxyB
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  957d3e6cc2ae117be4afdcdaa7d7bd19
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-JkfP9Ij6CvGCLLr2TeZxyB
depends:
    aeson-2.1.2.1-IkP1OjeNuTxglWxWeIvI9
    attoparsec-0.14.4-IUoeEKVn7Gr6GqDDI9lyTI base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-3YsL0BQanAbLHEhUwcLo8j
    containers-0.6.5.1 data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-IXUBDRaZmFsHFvUcdNj2b7
    safe-0.3.21-41ZPWazUMNgR08x0DBIts
    scientific-0.3.7.0-8ausramh0PCAAyDmAQtWkI text-1.2.5.0
    text-icu-0.8.0.5-9DLFOlIziWM4UZ70kwiPPm transformers-0.5.6.2
    unicode-collation-0.1.3.6-E9PodLrYhcdEN2nY5MoCgm
    uniplate-1.6.13-CbgRsq6vXtfJZv6A35mNTh
    vector-0.13.1.0-1Hbj4hORR7KGMeSpv0BhQN
    xml-conduit-1.9.1.3-GY3EuCjZuJf7uAN9wBV66B

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

